@charset "utf-8";

/* --------------------------------------------
 * HEADER IMAGE
/* ------------------------------------------ */
.header_image{height:450px; width:100%; background-size: cover; background-position: center; text-align: center;}

/* --------------------------------------------
 * TITLE
/* ------------------------------------------ */
.sub_tit{font-size: 32px; font-weight: 700; margin: 100px 0 40px; color: #111;}
.sub_tit_left{font-size: 36px; color:#111; text-transform: uppercase;}
.tit_area{margin-bottom: 25px;}

/* --------------------------------------------
 * GALLERY
/* ------------------------------------------ */
.gallery_wrapper ul li{width:calc(33.3333% - 30px); float: left; margin: 0 30px 30px 0;}
.gallery_wrapper ul li:nth-child(3n){margin-right: 0;}
.video-container {position:relative; padding-bottom:56.25%; height:0;} 
.video-container iframe,.video-container object,.video-container embed, .video-container video, .video-container img {position:absolute; top:0; left:0; width:100%; height:100%; } /* 20191127 수정 */
.gallery_sbj{font-size: 18px; font-weight: 700; color: #333; margin-top: 20px; text-transform: uppercase;} /* 20191128 수정 */
.gallery_date{font-size: 12px; color: #999; margin-top: 3px;}

/* --------------------------------------------
 * PROMOTION - KBS WORLD WE ARE GAMERS
/* ------------------------------------------ */
/* header text */
.weGamer_headerText{padding-top:50px; color: #fff;}
.weGamer_headerText_sub{font-size: 14px;}
.weGamer_headerText_main{margin-top: 5px;}
.weGamer_headerText_desc{color: #b3a7cc; font-size: 14px;margin-top: 35px; line-height: 1.54;}

/* 20191226 추가 // */
/* --------------------------------------------
 * HALL OF FAMERS
/* ------------------------------------------ */
/* header */
.header_image.fame_header_image{height:663px;}

/* bg */
.fame_bg_outer{background-image: url('../images/sub/hallOfFame/fame_bg_outer.jpg'); background-repeat: repeat-y;}

/* flow slider */
.fame_player_container{overflow: hidden;}
.fame_player_container .slider_slide{float: left; position: relative;}
.fame_player_container .slider_slide .gr{position: absolute; width: 100%; height:100%; left:0; top:0;}
.fame_player_container .slider_slide img{ width: 100%; transition:0.4s ; -webkit-transition:0.4s ; -moz-transition:0.4s ; -ms-transition:0.4s ; -o-transition:0.4s ; }
.fame_player_container .slider_slide:hover img.gr{opacity: 0;}

/* tab-control */
.fame_control_wrapper{display: table; padding-top:45px; text-align: center; border-collapse: separate; margin:0 auto} /* 20200108 수정 */
.fame_control_wrapper li{display: table-cell; vertical-align: middle; height: 34px; padding:0 20px; border-left: 1px solid #313131; border-right: 1px solid #111;}
.fame_control_wrapper li:first-child{border-left: 0;}
.fame_control_wrapper li:last-child{border-right: 0;}
.fame_control_wrapper li a{color:#999; font-size: 14px;}
.fame_control_wrapper li a.active{color: #a08b6b;}
.fame_control_wrapper li a:hover{color: #a08b6b;}

/* tabs */
.fame_tab{display: none;}
.fame_tab.active{display: block;}

/* player links */
.fame_tab .sub_cont{position: relative;}
.tab_link{position: absolute; text-indent: -9999px; display: block;;}
/* 20200108 수정 // */
/* links - Age of Empires */
#tab_age .tab_link01{width:51%; height:20%; left:32%; top:-3%;}
#tab_age .tab_link02{width:76%; height:23%; left:12%; top:66%;}
/* ko */
body[lang="ko"] #tab_age .tab_link01{width:51%; height:14%; left:32%; top:-3%;}
body[lang="ko"] #tab_age .tab_link02{width:76%; height:25%; left:12%; top:64%;}
/* zh */
body[lang="zh"] #tab_age .tab_link01{width:53%; height:14%; left:33%; top:-3%;}
body[lang="zh"] #tab_age .tab_link02{width:82%; height:25%; left:12%; top:64%;}

/* links - Counter Strike */
#tab_counter .tab_link01{width:11%; height:11%; left:20%; top:26%;}
#tab_counter .tab_link02{width:11%; height:11%; left:35%; top:26%;}
#tab_counter .tab_link03{width:17%; height:11%; left:49%; top:26%;}
#tab_counter .tab_link04{width:11%; height:11%; left:70%; top:26%;}
#tab_counter .tab_link05{width:13%; height:11%; left:85%; top:26%;}
#tab_counter .tab_link06{width:11%; height:9%; left:4%; top:86%;}
#tab_counter .tab_link07{width:12%; height:9%; left:25%; top:86%;}
#tab_counter .tab_link08{width:14%; height:9%; left:48%; top:86%;}

/* links - Crossfire */
#tab_cross .tab_link01{width:51%; height:12%; left:17%; top:0;}
#tab_cross .tab_link02{width:35%; height:17%; left:64%; top:20%;}
#tab_cross .tab_link03{width:25%; height:14%; left:20%; top:40%;}
#tab_cross .tab_link03_1{width:23%; height:15%; left:78%; top:40%;}
#tab_cross .tab_link04{width:53%; height:16%; left:0; top:80%;}
#tab_cross .tab_link05{width:17%; height:4%; left:74%; top:70%;}
/* ko */
body[lang="ko"] #tab_cross .tab_link02{width:35%; height:18%; left:64%; top:20%;}
body[lang="ko"] #tab_cross .tab_link03{width:25%; height:16%; left:20%; top:40%;}
body[lang="ko"] #tab_cross .tab_link03_1{width:23%; height:9%; left:78%; top:40%;}
body[lang="ko"] #tab_cross .tab_link04{width:53%; height:12%; left:0; top:83%;}
body[lang="ko"] #tab_cross .tab_link05{width:17%; height:4%; left:74%; top:70%;}
/* zh */
body[lang="zh"] #tab_cross .tab_link02{width:35%; height:18%; left:64%; top:21%;}
body[lang="zh"] #tab_cross .tab_link03{width:25%; height:16%; left:20%; top:40%;}
body[lang="zh"] #tab_cross .tab_link03_1{width:23%; height:9%; left:78%; top:40%;}
body[lang="zh"] #tab_cross .tab_link04{width:53%; height:12%; left:0; top:83%;}
body[lang="zh"] #tab_cross .tab_link05{width:17%; height:5%; left:74%; top:70%;}

/* links - Fifa */
#tab_fifa .tab_link01{width:24%; height:21%; left:76%; top:4%;}
#tab_fifa .tab_link01_1{width:51%; height:5%; left:49%; top:25%;}
#tab_fifa .tab_link02{width:40%; height:19%; left:4%; top:40%;}
#tab_fifa .tab_link03{width:66%; height:13%; left:23%; top:82%;}
/* ko */
body[lang="ko"] #tab_fifa .tab_link01_1{width:24%; height:6%; left:76%; top:25%;}
body[lang="ko"] #tab_fifa .tab_link03{width:73%; height:13%; left:23%; top:82%;}
/* zh */
body[lang="zh"] #tab_fifa .tab_link01{width:24%; height:22%; left:76%; top:4%;}
body[lang="zh"] #tab_fifa .tab_link01_1{width:24%; height:6%; left:76%; top:26%;}
body[lang="zh"] #tab_fifa .tab_link02{width:40%; height:22%; left:4%; top:38%;}

/* links - Halo */
#tab_halo .tab_link01{width:64%; height:11%; left:32%; top:-1%;}
#tab_halo .tab_link01_1{width:82%; height:25%; left:16%; top:65%;}
/* ko */
body[lang="ko"] #tab_halo .tab_link01{width:45%; height:11%; left:32%; top:-1%;}
body[lang="ko"] #tab_halo .tab_link01_1{width:76%; height:30%; left:16%; top:57%;}
/* zh */
body[lang="zh"] #tab_halo .tab_link01{width:42%; height:11%; left:32%; top:-1%;}
body[lang="zh"] #tab_halo .tab_link01_1{width:66%; height:29%; left:16%; top:57%;}

/* links - Project Gotham Racing */
#tab_pgr .tab_link01{width:64%; height:11%; left:18%; top:-2%;}
#tab_pgr .tab_link01_1{width:34%; height:46%; left:-1%; top:41%;}
/* ko */
body[lang="ko"] #tab_pgr .tab_link01_1{width:25%; height:47%; left:8%; top:40%;}
/* zh */
body[lang="zh"] #tab_pgr .tab_link01{width:44%; height:11%; left:28%; top:-2%;}
body[lang="zh"] #tab_pgr .tab_link01_1{width:25%; height:46%; left:8%; top:41%;}

/* links - Red Stone */
#tab_red .tab_link01{width:34%; height:39%; left:67%; top:-2%;}
#tab_red .tab_link02{width:34%; height:31%; left:0%; top:57%;}
/* ko */
body[lang="ko"] #tab_red .tab_link01{width:31%; height:33%; left:67%; top:-2%;}
body[lang="ko"] #tab_red .tab_link02{width:25%; height:31%; left:9%; top:57%;}
/* zh */
body[lang="zh"] #tab_red .tab_link01{width:28%; height:33%; left:67%; top:-2%;}
body[lang="zh"] #tab_red .tab_link02{width:25%; height:31%; left:9%; top:57%;}

/* links - Starcraft */
#tab_star .tab_link01{width:52%; height:15%; left:32%; top:-1%;}
#tab_star .tab_link01_1{width:70%; height:24%; left:17%; top:66%;}
/* ko */
body[lang="ko"] #tab_star .tab_link01{width:47%; height:15%; left:32%; top:-1%;}
body[lang="ko"] #tab_star .tab_link01_1{width:63%; height:24%; left:17%; top:66%;}
/* zh */
body[lang="zh"] #tab_star .tab_link01{width:47%; height:15%; left:32%; top:-1%;}
body[lang="zh"] #tab_star .tab_link01_1{width:63%; height:24%; left:17%; top:65%;}

/* links - Unreal Tournament */
#tab_unreal .tab_link01{width:36%; height:28%; left:59%; top:18%;}
#tab_unreal .tab_link02{width:43%; height:31%; left:0%; top:60%;}
/* ko */
body[lang="ko"] #tab_unreal .tab_link01{width:36%; height:29%; left:59%; top:18%;}
/* zh */
body[lang="zh"] #tab_unreal .tab_link01{width:28%; height:29%; left:59%; top:18%;}

/* links - Warcraft */
#tab_warc .tab_link01{width:24%; height:9%; left:76%; top:17%;}
#tab_warc .tab_link01_1{width:100%; height:9%; left:0%; top:26%;}
#tab_warc .tab_link02{width:36%; height:19%; left:8%; top:46%;}
#tab_warc .tab_link02_1{width:83%; height:4%; left:8%; top:65%;}
#tab_warc .tab_link03{width:32%; height:19%; left:58%; top:76%;}
/* ko */
body[lang="ko"] #tab_warc .tab_link01_1{width:100%; height:7%; left:0%; top:26%;}
body[lang="ko"] #tab_warc .tab_link02{width:36%; height:19%; left:8%; top:44%;}
body[lang="ko"] #tab_warc .tab_link02_1{width:65%; height:6%; left:8%; top:63%;}
/* zh */
body[lang="zh"] #tab_warc .tab_link01_1{width:100%; height:7%; left:0%; top:26%;}
body[lang="zh"] #tab_warc .tab_link02{width:36%; height:19%; left:8%; top:44%;}
body[lang="zh"] #tab_warc .tab_link02_1{width:73%; height:6%; left:8%; top:63%;}

/* links - Warhammer */
#tab_warh .tab_link01{width:52%; height:8%; left:32%; top:-1%;}
#tab_warh .tab_link01_1{width:75%; height:24%; left:11%; top:64%;}
/* ko */
body[lang="ko"] #tab_warh .tab_link01{width:42%; height:8%; left:32%; top:-1%;}
body[lang="ko"] #tab_warh .tab_link01_1{width:67%; height:24%; left:11%; top:64%;}
/* zh */
body[lang="zh"] #tab_warh .tab_link01{width:38%; height:8%; left:32%; top:-1%;}
body[lang="zh"] #tab_warh .tab_link01_1{width:60%; height:23%; left:11%; top:65%;}
/* // 20200108 수정 */
/* medalist table */
.wcgHall-tbl table{ width:100%; border-collapse:separate; *border-collapse:collapse; border-spacing:0px; clear:both; table-layout:fixed; }
.wcgHall-tbl thead th{ padding:10px 0; color:#111; font-size:16px; font-weight:600; text-align:left;}
.wcgHall-tbl thead th .sort span{ position:absolute; top:-9999px; left:-9999px;}
.wcgHall-tbl thead th .sort::after{ content:""; vertical-align:middle; display:inline-block; margin-left:.3rem; border-top:#111 4px solid; border-left:transparent 4px solid; border-right:transparent 4px solid; }
.wcgHall-tbl thead th .sort.on::after{ border-bottom:#111 4px solid; border-top:none; }
.wcgHall-tbl tbody tr{ border-radius:5px; }
.wcgHall-tbl tbody tr:nth-child(odd){ background-color:#fff;}
.wcgHall-tbl tbody tr td{ padding:24px 0;}
.wcgHall-tbl .ha1{width:78px;}
.wcgHall-tbl .ha2{width:183px;}
.wcgHall-tbl .ha3{width:120px;}
.wcgHall-tbl .ha4{width:108px;}
.wcgHall-tbl .ha5{width:210px;}
.wcgHall-tbl .ha6,
.wcgHall-tbl .ha7,
.wcgHall-tbl .ha8{ width:90px;}
.wcgHall-tbl .ha9{letter-spacing: -1px;}
.wcgHall-tbl tbody td.ha1{  text-align:center;}
.wcgHall-tbl tbody td.ha2{  color:#111; font-weight:600;}
.wcgHall-tbl tbody td.ha5{ color:#9daab0;}

/* load more btn */
.moreArea {padding-top: 40px; text-align: center;}
.moreArea .more {display: inline-block; min-width: 207px; box-sizing: border-box; height: 49px; line-height: 49px; border: 1px solid #8b959e; border-radius: 30px; font-size: 14px; text-align: center; color: #8b959e; cursor: pointer;}
.moreArea .more b {display: inline-block; width: 18px; height: 12px; background: url('../images/common/arrow_down_grey.png') no-repeat right center;}
/* // 20191226 추가 */

/* 20200107 추가 // */
/* --------------------------------------------
 * History List
/* ------------------------------------------ */
/* historyListSlide */
.historyListSlide_slide{background-color:#002850} /* 20200121 추가 */
.historyListSlide_conatiner{background-color:#002850}
.historyListSlide_bg{width:100%; padding-top:700px; background-position:center; background-size:cover; background-repeat:no-repeat; filter:blur(10px); transition-duration:1s!important} /* 20200121 수정 */
.historyListSlide_slide.swiper-slide-active .historyListSlide_bg{filter:blur(0)}
.historyListSlide_info{position:absolute; top:400px; left:50%; transform:translateX(-50%); width:100%; max-width:1200px; padding-left:40px; margin:0 auto;color:#fff} /* 20200121 수정 */
.historyListSlide_tit{font-size: 40px; font-weight: 700; line-height: 1.1; margin-bottom: 22px; text-transform: uppercase}
.historyListSlide_desc{font-size: 16px; width: 70%;}

/* historyListSlide Bullets */
.historyListSlide_conatiner.swiper-container-horizontal>.swiper-pagination-bullets{max-width:1200px; left:50%; transform:translateX(-50%); bottom:31px}
.historyListSlide_conatiner.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{width:calc((100% - 80px) / 5); height:auto; margin:0; margin-right:20px; border-radius:0;color:#fff; font-size:16px; background:0 0; opacity:0.5}
.historyListSlide_conatiner.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:last-child{margin-right: 0;}
.historyListSlide_progBar{width:100%;height:2px;background:#fff;margin-bottom:18px;position:relative;overflow:hidden}
.historyListSlide_progBar .historyListSlide_progress{position:absolute;top:0;left:-100%;width:100%;height:100%;background:#0064c8; }
.swiper-pagination-bullet-active .historyListSlide_progBar .historyListSlide_progress{left:0;animation:progress 4s linear forwards}
.swiper-pagination-bullet-active .historyListSlide_progBar .historyListSlide_progress.noAni{animation:none;left:0}
@keyframes progress{
0%{left:-100%}
100%{left:0}
}
.historyListSlide_conatiner.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active{opacity: 1;}
.historyListSlide_conatiner.swiper-container-horizontal>.swiper-pagination-bullets span{text-align: left; width: 100%; display: inline-block;}

/* History gallery */
.historyList_list li{margin-bottom: 40px; width: 100%;}
.historyList_pic{float: left; width:200px;}
.historyList_pic img{width: 100%;}
.historyList_text{float: left; width:1000px; padding:13px 20px;}
.historyList_tit{font-size: 20px; font-weight: 700; color: #111; margin-bottom: 15px; text-transform: uppercase;}
.historyList_desc{color:#5f5f5f; margin-bottom: 15px; font-size: 16px;}
.historyList_more{color: #a0a0a0; font-size: 14px;}
/* // 20200107 추가 */
